Bug 44353 - Support for the MATE Desktop
Support for the MATE Desktop
Status: RESOLVED FIXED
Product: Specifications
Classification: Unclassified
Component: desktop-entry
unspecified
Other All
: medium normal
Assigned To: Vincent Untz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-31 13:10 UTC by Nelson Marques
Modified: 2012-01-24 07:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nelson Marques 2011-12-31 13:10:04 UTC
MATE[1] is a Desktop Environment created to answer the demands from users who would like to have an environment more close to what was offered by GNOME 2.

To simplify and unify it's integration it's needed to add it to the registered Categories:

 - Add MATE as an "Additional Category" or "Technology Category";
 - Add MATE as keyword allowed in "OnlyShowIn" and "NotShowIn";

[1] - http://mate-desktop.org
Comment 1 Nelson Marques 2011-12-31 13:16:50 UTC
https://bugzilla.novell.com/show_bug.cgi?id=739075
Comment 2 Vincent Untz 2012-01-12 02:57:32 UTC
(In reply to comment #0)
>  - Add MATE as an "Additional Category" or "Technology Category";

Just wondering: what is the specific point if this category? I'm not even sure we need the GNOME and KDE categories and they might be there for historical reasons only...
Comment 3 Nelson Marques 2012-01-16 02:53:33 UTC
(In reply to comment #2)
> (In reply to comment #0)
> >  - Add MATE as an "Additional Category" or "Technology Category";
> 
> Just wondering: what is the specific point if this category? I'm not even sure
> we need the GNOME and KDE categories and they might be there for historical
> reasons only...

I've copied the request from an existing one, thus asked for the same fields... The following will already make my joy:

- Add MATE as keyword allowed in "OnlyShowIn" and "NotShowIn";

NM
Comment 4 Nelson Marques 2012-01-22 08:03:27 UTC
Vincent,

Any developments on this issue? I am missing only 3 packages before being ready to start testing and polishing the implementation so I can submit this to openSUSE:Factory.

Without this issue being solved (either here or on openSUSE, ex: removing the offending check) I can't continue...

NM
Comment 5 Vincent Untz 2012-01-24 07:15:41 UTC
MATE registered for OnlyShowIn in the spec, and change to desktop-file-utils pushed.